VMCI(9)

NAME
vmci - vmware kernel module

SYNOPSIS
modprobe vmci

DESCRIPTION
This is a Linux kernel device driver module that drives VMware's inter-VM communication device. The device itself is backed by a PCI-based virtual hardware implementation, so hotplug or udev should load it at guest boot time in any VMs using hardware version 7.

OPTIONS
vmci has no options.

SEE ALSO
vmware-checkvm(1)
vmware-hgfsclient(1)
vmware-toolbox(1)
vmware-toolbox-cmd(1)
vmware-user(1)
vmware-xferlogs(1)
libguestlib(3)
libvmtools(3)
vmware-guestd(8)
vmware-hgfsmounter(8)
vmware-user-suid-wrapper(1)
vmblock(9)
vmhgfs(9)
vmmemctl(9)
vmsock(9)
vmsync(9)
vmxnet(9)
vmxnet3(9)

HOMEPAGE
More information about vmci and the Open VM Tools can be found at <http://open-vm-tools.sourceforge.net/>.

AUTHOR
Open VM Tools were written by VMware, Inc. <http://www.vmware.com/>.

This manual page was put together from homepage materials by Daniel Baumann <mail@daniel-baumann.ch>, for the Debian project (but may be used by others).